"use client"

import { useIntl } from "react-intl"

import Footnote from "@/components/TempDesignSystem/Text/Footnote"

import styles from "./signupPromo.module.css"

export default function SignupPromoMobile() {
  const intl = useIntl()
  return (
    <div
      data-footer-spacing-signup
      className={styles.memberDiscountBannerMobile}
    >
      <Footnote color="burgundy">
        {intl.formatMessage({
          defaultMessage: "Join or log in while booking for member pricing.",
        })}
      </Footnote>
    </div>
  )
}
